<?php get_header(); ?>

<div id="bd">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div id="entries">
<div class="entry">
<?php if(!has_tag('mu')) { include (TEMPLATEPATH . '/entry.php'); } else { include (TEMPLATEPATH . '/mu-entry.php'); }?>
</div> <!-- .entry -->
<div class="entry-description">
This is a printer-friendly version of the journal entry &#8220;<?php the_title(); ?>&#8221; from <em><?php bloginfo('name'); ?></em>. Visit <span class="uri"><?php the_permalink() ?></span> to read the original entry and follow any responses to it.
</div> <!-- .entry-description -->
<div id="entry-navigation" class="yui-g">
<div class="yui-u first left"><?php previous_post_link('&#171; %link') ?></div>
<div class="yui-u right"><?php next_post_link('%link &#187;') ?></div>
</div> <!-- .entry-navigation -->

<?php comments_template(); ?>
<?php endwhile; else: ?>
<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

</div> <!-- #entries -->
</div> <!-- #bd -->
<?php get_footer(); ?>
