<?php
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip'))
    ob_start("ob_gzhandler");
else
    ob_start();
header("Vary: Accept");
if (stristr($_SERVER["HTTP_ACCEPT"], "application/xhtml+xml")) 
    header("Content-Type: application/xhtml+xml; charset=utf-8");
elseif(stristr($_SERVER["HTTP_USER_AGENT"], "W3C_Validator"))
    header("Content-Type: application/xhtml+xml; charset=utf-8");
else
    header("Content-Type: text/html; charset=utf-8");
update_option('html_type', 'application/xhtml+xml');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes($doctype = 'xhtml') ?>>

<head profile="http://gmpg.org/xfn/11">

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta http-equiv="Content-Language" content="<?php bloginfo('language') ?>" />
<meta http-equiv="Content-Script-Type" content="text/javascript" />
<meta name="distribution" content="global" />
<meta name="revisit-after" content="1 days" />	
<meta name="robots" content="follow, index, noarchive" />
<!-- FIXME: Make the following dynamic. -->
<meta name="author" content="pundit [pundit at emphaticallystatic dot org]" />
<meta name="description" content="<?php if(have_posts()&&is_single()):while(have_posts()):the_post();the_excerpt_rss();endwhile;else: ?>A journal of a geek that lacks topicality. This means that anything from ssh'ing into rockets to baking tips are fair game. Tends to be sarcastic and perennially cynical.<?php endif; ?>" />
<meta name="keywords" content="life, journal, geek, sociophobe, PhD, photography, women, cynical, humour, sarcasm, travel, gnu, apple, science, math, actuality, log, emphatically, static" />
<meta name="blogcatalog" content="9BC9093476" />
<meta name="copyright" content="All content (c) 2002--2010 by pundit. Users are responsible for their comments, but I reserve the right to use and modify them. Distribution license: http://creativecommons.org/licenses/by-nc-sa/3.0/" />
<title><?php actuality_doctitle(); ?></title>
<link rel="stylesheet" type="text/css" media="all" href="/min/?b=actuality&amp;f=reset.css,style.css" />
<link rel="stylesheet" type="text/css" media="print" href="/min/?f=actuality/print.css" />
<link rel="shortcut icon" href="/actuality/actuality-icon.png" type="image/png" />
<link rel="icon" href="/actuality/actuality-icon.png" type="image/png" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>

</head>

<body <?php body_class(); ?> onload="setupZoom()">

<div id="actualitylog" class="yui-t7">

<div id="hd">
<h1 id="logo"><a href="<?php echo get_option('home'); ?>/" title="... <?php bloginfo('description'); ?>"><span><?php bloginfo('name'); ?></span></a></h1>
<!-- FIXME: Make the following dynamic. -->
<ul id="main-navigation"><li class="first"><a href="/about/" title="Learn more about the journal and its author!">About</a></li><li><a href="/tagged/gallery,photograph/" title="Ogle over pretty photos!">Photos</a></li><li><a href="/featured/" title="When only the best will do!">Featured&#160;content</a></li><li><a href="/tags/" title="Wade through all sorts of content!">Tag&#160;cloud</a></li><li><a href="/archives/" title="Burrow deeper!">Archives</a></li><li><a href="#search" title="Explore actuality.log!">Search</a></li></ul>
</div> <!-- #hd -->

<hr />
